# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-ar
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.5-1
pkgdesc = Arabic language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1771518482
packager = Andreas Radke <andyrtr@archlinux.org>
size = 34341988
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ar
provides = libreoffice-ar
depend = libreoffice-still
